<template>
    <div class="statistic__Image-grid__single  rounded-edge">
        <div class="statistic__Image-grid__single__name">
            <h5>Image name</h5>
            <h5 class="bold">{{image.name}}</h5>
        </div>
        <div class="statistic__Image-grid__single__health">
            <h5>Tomato health</h5>
            <h5 v-if="image.healthy === 0"  class="bold">Unhealthy</h5>
            <h5 v-else class="bold">Healthy</h5>
        </div>
        <div class="statistic__Image-grid__single__certanty">
            <h5>Healthy tomato certainty</h5>
            <h5 class="bold">{{image.accuracy}}%</h5>
        </div>
        <div class="statistic__Image-grid__single__date">
            <h5>Date</h5>
            <h5 class="bold">{{$moment(image.upload_DateTime).format('DD-MM-YYYY')}}</h5>
        </div>
        <img :src="image.image" alt="tomato image">

<!--        <div class="statistic__Image-grid__single__image">-->
<!--        </div>-->
    </div>

</template>
<script>
    export default {
        props: {
            image: {
                required: true,
                type: Object,
            }
        }
    }
</script>
